

/* >>>---------->>> UTILITY CLASSES FOR HORIZONTAL SPACERS <<<----------<<< */

.spacer-5,
.spacer-10,
.spacer-15,
.spacer-20,
.spacer-25,
.spacer-30,
.spacer-35,
.spacer-40,
.spacer-45,
.spacer-50,
.spacer-55,
.spacer-60,
.spacer-65,
.spacer-70,
.spacer-75,
.spacer-80,
.spacer-85,
.spacer-90,
.spacer-95,
.spacer-100 {
	width: 100%;
	display: block;
}
.spacer-5 {	height: 5px; }
.spacer-10 { height: 10px; }
.spacer-15 { height: 15px; }
.spacer-20 { height: 20px; }
.spacer-25 { height: 25px; }
.spacer-30 { height: 30px; }
.spacer-35 { height: 35px; }
.spacer-40 { height: 40px; }
.spacer-45 { height: 45px; }
.spacer-50 { height: 50px; }
.spacer-55 { height: 55px; }
.spacer-60 { height: 60px; }
.spacer-65 { height: 65px; }
.spacer-70 { height: 70px; }
.spacer-75 { height: 75px; }
.spacer-80 { height: 80px; }
.spacer-85 { height: 85px; }
.spacer-90 { height: 90px; }
.spacer-95 { height: 95px; }
.spacer-100 { height: 100px; }




/* >>>---------->>> UTILITY CLASSES FOR OVERLAYS <<<----------<<< */

.gradient-overlay:after,
.background-overlay-1:after,
.background-overlay-2:after,
.background-overlay-3:after,
.background-overlay-4:after,
.background-overlay-5:after,
.background-overlay-6:after,
.background-overlay-7:after,
.background-overlay-8:after,
.background-overlay-9:after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	bottom:0;
	right:0; 
}
 
.gradient-overlay:after { 
    z-index: 9;
    background: transparent; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1)); /* Standard syntax */
}
.background-overlay-1:after,
.background-overlay-2:after,
.background-overlay-3:after,
.background-overlay-4:after,
.background-overlay-5:after,
.background-overlay-6:after,
.background-overlay-7:after,
.background-overlay-8:after,
.background-overlay-9:after {
	 z-index: 1;
}

.background-overlay-1:after {  
    background: rgba(0, 0, 0, 0.1);
}
.background-overlay-2:after {  
    background: rgba(0, 0, 0, 0.2);
}
.background-overlay-3:after {  
    background: rgba(0, 0, 0, 0.3);
}
.background-overlay-4:after {  
    background: rgba(0, 0, 0, 0.4);
}
.background-overlay-5:after {  
    background: rgba(0, 0, 0, 0.5);
}
.background-overlay-6:after {  
    background: rgba(0, 0, 0, 0.6);
}
.background-overlay-7:after {  
    background: rgba(0, 0, 0, 0.7);
}
.background-overlay-8:after {  
    background: rgba(0, 0, 0, 0.8);
}
.background-overlay-9:after {  
    background: rgba(0, 0, 0, 0.9);
}

/* >>>---------->>> UTILITY CLASS FOR FULL IMAGE SIZE <<<----------<<< */

.full-image-width {
	width: 100%;
	height: auto;
}

.full-image-height {
	width: auto;
	height: 100vh;
}



/* >>>---------->>> UTILITY CLASSES FOR PADDINGS <<<----------<<< */

/* Utility class for padding for all sides */
.padding-5 { padding:5px !important; }
.padding-10 { padding:10px !important; }
.padding-15 { padding:15px !important; }
.padding-20 { padding:20px !important; }
.padding-25 { padding:25px !important; }
.padding-30 { padding:30px !important; }
.padding-35 { padding:35px !important; }
.padding-40 { padding:40px !important; }
.padding-45 { padding:45px !important; }
.padding-50 { padding:50px !important; } 


/* Utility class for padding ( top-bottom[0px], left-right[*] ) */
.padding-0-5 { padding:0px 5px !important; }
.padding-0-10 { padding:0px 10px !important; }
.padding-0-15 { padding:0px 15px !important; }
.padding-0-20 { padding:0px 20px !important; }
.padding-0-25 { padding:0px 25px !important; }
.padding-0-30 { padding:0px 30px !important; }
.padding-0-35 { padding:0px 35px !important; }
.padding-0-40 { padding:0px 40px !important; }
.padding-0-45 { padding:0px 45px !important; }
.padding-0-50 { padding:0px 50px !important; }


/* Utility class for padding ( top-bottom[5px], left-right[*] ) */
.padding-5-0 { padding:5px 0px !important; }
.padding-5-10 { padding:5px 10px !important; }
.padding-5-15 { padding:5px 15px !important; }
.padding-5-20 { padding:5px 20px !important; }
.padding-5-25 { padding:5px 25px !important; }
.padding-5-30 { padding:5px 30px !important; }
.padding-5-35 { padding:5px 35px !important; }
.padding-5-40 { padding:5px 40px !important; }
.padding-5-45 { padding:5px 45px !important; }
.padding-5-50 { padding:5px 50px !important; }


/* Utility class for padding ( top-bottom[10px], left-right[*] ) */
.padding-10-0 { padding:10px 0px !important; }
.padding-10-5 { padding:10px 5px !important; }
.padding-10-15 { padding:10px 15px !important; }
.padding-10-20 { padding:10px 20px !important; }
.padding-10-25 { padding:10px 25px !important; }
.padding-10-30 { padding:10px 30px !important; }
.padding-10-35 { padding:10px 35px !important; }
.padding-10-40 { padding:10px 40px !important; }
.padding-10-45 { padding:10px 45px !important; }
.padding-10-50 { padding:10px 50px !important; }


/* Utility class for padding ( top-bottom[15px], left-right[*] ) */
.padding-15-0 { padding:15px 0px !important; }
.padding-15-5 { padding:15px 5px !important; }
.padding-15-10 { padding:15px 10px !important; }
.padding-15-20 { padding:15px 20px !important; }
.padding-15-25 { padding:15px 25px !important; }
.padding-15-30 { padding:15px 30px !important; }
.padding-15-35 { padding:15px 35px !important; }
.padding-15-40 { padding:15px 40px !important; }
.padding-15-45 { padding:15px 45px !important; }
.padding-15-50 { padding:15px 50px !important; }


/* Utility class for padding ( top-bottom[20px], left-right[*] ) */
.padding-20-0 { padding:20px 0px !important; }
.padding-20-5 { padding:20px 5px !important; }
.padding-20-10 { padding:20px 10px !important; }
.padding-20-15 { padding:20px 15px !important; }
.padding-20-25 { padding:20px 25px !important; }
.padding-20-30 { padding:20px 30px !important; }
.padding-20-35 { padding:20px 35px !important; }
.padding-20-40 { padding:20px 40px !important; }
.padding-20-45 { padding:20px 45px !important; }
.padding-20-50 { padding:20px 50px !important; }


/* Utility class for padding ( top-bottom[25px], left-right[*] ) */
.padding-25-0 { padding:25px 0px !important; }
.padding-25-5 { padding:25px 5px !important; }
.padding-25-10 { padding:25px 10px !important; }
.padding-25-15 { padding:25px 15px !important; }
.padding-25-20 { padding:25px 20px !important; }
.padding-25-30 { padding:25px 30px !important; }
.padding-25-35 { padding:25px 35px !important; }
.padding-25-40 { padding:25px 40px !important; }
.padding-25-45 { padding:25px 45px !important; }
.padding-25-50 { padding:25px 50px !important; }


/* Utility class for padding ( top-bottom[30px], left-right[*] ) */
.padding-30-0 { padding:30px 0px !important; }
.padding-30-5 { padding:30px 5px !important; }
.padding-30-10 { padding:30px 10px !important; }
.padding-30-15 { padding:30px 15px !important; }
.padding-30-20 { padding:30px 20px !important; }
.padding-30-25 { padding:30px 25px !important; }
.padding-30-35 { padding:30px 35px !important; }
.padding-30-40 { padding:30px 40px !important; }
.padding-30-45 { padding:30px 45px !important; }
.padding-30-50 { padding:30px 50px !important; }


/* Utility class for padding ( top-bottom[35px], left-right[*] ) */
.padding-35-0 { padding:35px 0px !important; }
.padding-35-5 { padding:35px 5px !important; }
.padding-35-10 { padding:35px 10px !important; }
.padding-35-15 { padding:35px 15px !important; }
.padding-35-20 { padding:35px 20px !important; }
.padding-35-25 { padding:35px 25px !important; }
.padding-35-30 { padding:35px 30px !important; }
.padding-35-40 { padding:35px 40px !important; }
.padding-35-45 { padding:35px 45px !important; }
.padding-35-50 { padding:35px 50px !important; }


/* Utility class for padding ( top-bottom[40px], left-right[*] ) */
.padding-40-0 { padding:40px 0px !important; }
.padding-40-5 { padding:40px 5px !important; }
.padding-40-10 { padding:40px 10px !important; }
.padding-40-15 { padding:40px 15px !important; }
.padding-40-20 { padding:40px 20px !important; }
.padding-40-25 { padding:40px 25px !important; }
.padding-40-30 { padding:40px 30px !important; }
.padding-40-35 { padding:40px 35px !important; }
.padding-40-45 { padding:40px 45px !important; }
.padding-40-50 { padding:40px 50px !important; }


/* Utility class for padding ( top-bottom[45px], left-right[*] ) */
.padding-45-0 { padding:45px 0px !important; }
.padding-45-5 { padding:45px 5px !important; }
.padding-45-10 { padding:45px 10px !important; }
.padding-45-15 { padding:45px 15px !important; }
.padding-45-20 { padding:45px 20px !important; }
.padding-45-25 { padding:45px 25px !important; }
.padding-45-30 { padding:45px 30px !important; }
.padding-45-35 { padding:45px 35px !important; }
.padding-45-40 { padding:45px 40px !important; }
.padding-45-50 { padding:45px 50px !important; }


/* Utility class for padding ( top-bottom[50px], left-right[*] ) */
.padding-50-0 { padding:50px 0px !important; }
.padding-50-5 { padding:50px 5px !important; }
.padding-50-10 { padding:50px 10px !important; }
.padding-50-15 { padding:50px 15px !important; }
.padding-50-20 { padding:50px 20px !important; }
.padding-50-25 { padding:50px 25px !important; }
.padding-50-30 { padding:50px 30px !important; }
.padding-50-35 { padding:50px 35px !important; }
.padding-50-40 { padding:50px 40px !important; }
.padding-50-45 { padding:50px 45px !important; }


/* Utility class for no padding */
.no-padding { padding:0px !important; }
.no-padding-top { padding-bottom: 0px !important; }
.no-padding-right { padding-right: 0px !important; }
.no-padding-bottom { padding-bottom: 0px !important; }
.no-padding-left { padding-left: 0px !important; }




/* >>>---------->>> UTILITY CLASSES FOR MARGINS <<<----------<<< */


/* Utility class for margin for all sides */
.margin-5 { margin:5px !important; }
.margin-10 { margin:10px !important; }
.margin-15 { margin:15px !important; }
.margin-20 { margin:20px !important; }
.margin-25 { margin:25px !important; }
.margin-30 { margin:30px !important; }
.margin-35 { margin:35px !important; }
.margin-40 { margin:40px !important; }
.margin-45 { margin:45px !important; }
.margin-50 { margin:50px !important; } 


/* Utility class for margin ( top-bottom[0px], left-right[*] ) */
.margin-0-5 { margin:0px 5px !important; }
.margin-0-10 { margin:0px 10px !important; }
.margin-0-15 { margin:0px 15px !important; }
.margin-0-20 { margin:0px 20px !important; }
.margin-0-25 { margin:0px 25px !important; }
.margin-0-30 { margin:0px 30px !important; }
.margin-0-35 { margin:0px 35px !important; }
.margin-0-40 { margin:0px 40px !important; }
.margin-0-45 { margin:0px 45px !important; }
.margin-0-50 { margin:0px 50px !important; }


/* Utility class for margin ( top-bottom[5px], left-right[*] ) */
.margin-5-0 { margin:5px 0px !important; }
.margin-5-10 { margin:5px 10px !important; }
.margin-5-15 { margin:5px 15px !important; }
.margin-5-20 { margin:5px 20px !important; }
.margin-5-25 { margin:5px 25px !important; }
.margin-5-30 { margin:5px 30px !important; }
.margin-5-35 { margin:5px 35px !important; }
.margin-5-40 { margin:5px 40px !important; }
.margin-5-45 { margin:5px 45px !important; }
.margin-5-50 { margin:5px 50px !important; }


/* Utility class for margin ( top-bottom[10px], left-right[*] ) */
.margin-10-0 { margin:10px 0px !important; }
.margin-10-5 { margin:10px 5px !important; }
.margin-10-15 { margin:10px 15px !important; }
.margin-10-20 { margin:10px 20px !important; }
.margin-10-25 { margin:10px 25px !important; }
.margin-10-30 { margin:10px 30px !important; }
.margin-10-35 { margin:10px 35px !important; }
.margin-10-40 { margin:10px 40px !important; }
.margin-10-45 { margin:10px 45px !important; }
.margin-10-50 { margin:10px 50px !important; }


/* Utility class for margin ( top-bottom[15px], left-right[*] ) */
.margin-15-0 { margin:15px 0px !important; }
.margin-15-5 { margin:15px 5px !important; }
.margin-15-10 { margin:15px 10px !important; }
.margin-15-20 { margin:15px 20px !important; }
.margin-15-25 { margin:15px 25px !important; }
.margin-15-30 { margin:15px 30px !important; }
.margin-15-35 { margin:15px 35px !important; }
.margin-15-40 { margin:15px 40px !important; }
.margin-15-45 { margin:15px 45px !important; }
.margin-15-50 { margin:15px 50px !important; }


/* Utility class for margin ( top-bottom[20px], left-right[*] ) */
.margin-20-0 { margin:20px 0px !important; }
.margin-20-5 { margin:20px 5px !important; }
.margin-20-10 { margin:20px 10px !important; }
.margin-20-15 { margin:20px 15px !important; }
.margin-20-25 { margin:20px 25px !important; }
.margin-20-30 { margin:20px 30px !important; }
.margin-20-35 { margin:20px 35px !important; }
.margin-20-40 { margin:20px 40px !important; }
.margin-20-45 { margin:20px 45px !important; }
.margin-20-50 { margin:20px 50px !important; }


/* Utility class for margin ( top-bottom[25px], left-right[*] ) */
.margin-25-0 { margin:25px 0px !important; }
.margin-25-5 { margin:25px 5px !important; }
.margin-25-10 { margin:25px 10px !important; }
.margin-25-15 { margin:25px 15px !important; }
.margin-25-20 { margin:25px 20px !important; }
.margin-25-30 { margin:25px 30px !important; }
.margin-25-35 { margin:25px 35px !important; }
.margin-25-40 { margin:25px 40px !important; }
.margin-25-45 { margin:25px 45px !important; }
.margin-25-50 { margin:25px 50px !important; }


/* Utility class for margin ( top-bottom[30px], left-right[*] ) */
.margin-30-0 { margin:30px 0px !important; }
.margin-30-5 { margin:30px 5px !important; }
.margin-30-10 { margin:30px 10px !important; }
.margin-30-15 { margin:30px 15px !important; }
.margin-30-20 { margin:30px 20px !important; }
.margin-30-25 { margin:30px 25px !important; }
.margin-30-35 { margin:30px 35px !important; }
.margin-30-40 { margin:30px 40px !important; }
.margin-30-45 { margin:30px 45px !important; }
.margin-30-50 { margin:30px 50px !important; }


/* Utility class for margin ( top-bottom[35px], left-right[*] ) */
.margin-35-0 { margin:35px 0px !important; }
.margin-35-5 { margin:35px 5px !important; }
.margin-35-10 { margin:35px 10px !important; }
.margin-35-15 { margin:35px 15px !important; }
.margin-35-20 { margin:35px 20px !important; }
.margin-35-25 { margin:35px 25px !important; }
.margin-35-30 { margin:35px 30px !important; }
.margin-35-40 { margin:35px 40px !important; }
.margin-35-45 { margin:35px 45px !important; }
.margin-35-50 { margin:35px 50px !important; }


/* Utility class for margin ( top-bottom[40px], left-right[*] ) */
.margin-40-0 { margin:40px 0px !important; }
.margin-40-5 { margin:40px 5px !important; }
.margin-40-10 { margin:40px 10px !important; }
.margin-40-15 { margin:40px 15px !important; }
.margin-40-20 { margin:40px 20px !important; }
.margin-40-25 { margin:40px 25px !important; }
.margin-40-30 { margin:40px 30px !important; }
.margin-40-35 { margin:40px 35px !important; }
.margin-40-45 { margin:40px 45px !important; }
.margin-40-50 { margin:40px 50px !important; }


/* Utility class for margin ( top-bottom[45px], left-right[*] ) */
.margin-45-0 { margin:45px 0px !important; }
.margin-45-5 { margin:45px 5px !important; }
.margin-45-10 { margin:45px 10px !important; }
.margin-45-15 { margin:45px 15px !important; }
.margin-45-20 { margin:45px 20px !important; }
.margin-45-25 { margin:45px 25px !important; }
.margin-45-30 { margin:45px 30px !important; }
.margin-45-35 { margin:45px 35px !important; }
.margin-45-40 { margin:45px 40px !important; }
.margin-45-50 { margin:45px 50px !important; }


/* Utility class for margin ( top-bottom[50px], left-right[*] ) */
.margin-50-0 { margin:50px 0px !important; }
.margin-50-5 { margin:50px 5px !important; }
.margin-50-10 { margin:50px 10px !important; }
.margin-50-15 { margin:50px 15px !important; }
.margin-50-20 { margin:50px 20px !important; }
.margin-50-25 { margin:50px 25px !important; }
.margin-50-30 { margin:50px 30px !important; }
.margin-50-35 { margin:50px 35px !important; }
.margin-50-40 { margin:50px 40px !important; }
.margin-50-45 { margin:50px 45px !important; }

 
/* Utility class for no margin */
.no-margin { margin:0px !important; }
.no-margin-top { margin-bottom: 0px !important; }
.no-margin-right { margin-right: 0px !important; }
.no-margin-bottom { margin-bottom: 0px !important; }
.no-margin-left { margin-left: 0px !important; }



/* Utility link for arrows */
/* http://apps.eky.hk/css-triangle-generator/*/

 